RubyGems Navigation menu

bootstrap_datepicker_tagの被依存関係 以下のgemの最新版はbootstrap_datepicker_tagを必要としています

このgemは被依存関係がありません。

累計ダウンロード数 7,280

このバージョンのみ 4,205

ライセンス:

MIT

必要なRubyのバージョン: なし

リンク: